namespace Valg.EVA.Skanning.Verify.Startup.VerifyBallotPaper.Messages
{
    public interface IUnknownBallotInformationViewModel
    {
        void SaveSettings();

        void ShowUnknownBallotInformationIfNotHiddenByUser();
    }
}
